etherpad lite 실행시 npm warning 과 함께 실패할 경우.

nodejs , node 두개가 모두 설치되어 있어서 발생함.

에러내용
npm WARN package.json channels@0.0.4 No repository field.
npm WARN package.json tinycon@0.0.1 No repository field.
Ensure jQuery is downloaded and up to date…

해결 :
apt-get remove node
ln -s /usr/sbin/nodejs /usr/sbin/node

끝@!

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다